Subject: RE: [seamoby] The last page [Was... To page, or not to page)

From: "Martin, David P" <[email-masked]>
Date: Thu, 29 Mar 2001 17:48:31 -0500

> In any case, I don't think a layer 3 protocol can solve any 
> layer 2 issues.

I agree.

> The best we could do is require layer 2 support be used
> when available, and have the protocol structured to reflect that. 
> Assuming, of course, concensus is there for using layer 2 support
> when available.

I agree that existing layer 2 features should be leveraged whenever
possible.

On to the requirements! ...